/**
 * css classes for webapplication
 */
.fixedwidth {
     width: 1140px;
}
.center-block {
    margin-left: auto !important;   /* Bootstrap4] mx-auto */
    margin-right: auto !important;  /* Bootstrap4] mx-auto */
}




body {
    font-size: 12px;
    line-height: 1.5em;
    font-family: 'Verdana';
    padding-top: 40px;
}

a {
    color: #039;
}

.page-title {
    margin-bottom: 30px;
    padding-top: 84px;
    background-repeat: no-repeat;
    font-size: 16px;
}
#title-line {
    position: relative;
    top: 78px;
    left: 0px;
    margin: 0;
    border-color: #ccc #ccc -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
}

.withsidebar {
    width: 820px;
    float: left;
    padding-right: 12px;
}

#previewbar {
    font-size: 16px;
    text-align: center;
    color: #f00;
    padding: 3px;
}


/* header */
h1 {
    margin: 0;
}
#search-form-box {
    width: 300px; 
    margin-top: 10px;
    font-size: 12px;
}
#search-form-box label {
    font-size: 12px;
}
#header-ad {
    width: 468px;
    height: 60px;
    position: relative;
    left: 90px;
    top: 0;
    margin: 10px 0;
}

/* footer */
#footer {
    margin-top: 21px;
    padding: 0;
}
#footer-menu {
    padding: 12px;
    background-color: #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#footer-menu table {
    width: 100%;
}
#footer-menu td {
    vertical-align: top;
    padding-right: 12px;
    width: 25%;
}
#footer-menu h2 {
    background-color: #eee;
    font-size: 10px;
    padding: 3px;
    margin: 0;
    line-height: 1em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#footer-menu li {
    font-size: 10px;
    list-style: none;
    margin-left: -12px;
}
#copyright {
    font-size: 9px;
}

/* menu01 */
#menu01 {
    background-color: #036;
    height: 35px;
    min-width: 1140px;
    min-height: 35px;
    padding: 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#inhousemode {
    position: absolute;
    top: 36px;
    left: 0px;
    background: #f00;
    color: #fff;
    font-family: sans-serif;
    padding: 6px;
}
#menu01 .toppage {
    float: left;
    margin-left: 12px;
    padding: 7px 0px;
}
#menu01 .toppage a {
    color: #fff;
}
#menu01 .toppage a:hover {
    color: #fc0;
}
#menu01 .contact-info {
    color: #fff;
    margin-left: 12px;
    padding-top: 7px;
    font-size: 10px;
    font-weight: bold;
}
#menu01 .contact-info a {
    color: #fff;
    text-decoration: none;
}
#menu01 .contact-info a:hover {
    color: #fc0;
}
#menu01 [class^="icon-"] {
    vertical-align: text-bottom; 
}
#menu01 .nav {
    height: 34px;
    margin-bottom: 0 !important;
}
#menu01 .nav li {
    height: 34px;
}
#menu01 .nav-pills li a {
    height: 34px;
    padding: 7px 15px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #fff;
}
#menu01 .nav-pills li .dropdown-menu li a {
    font-size: 12px;
    color: #000;
}
#menu01 .nav-pills li a:hover, #menu01 .nav-pills li a:focus {
    color: #005580;    
}
#menu01 .nav-pills .disabled {
    color: #fff;
}
#menu01 .nav-pills .disabled a:hover {
    color: #fff;
}
#menu01 .btn-toolbar {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
#menu01 .dialog-desc {
    padding: 0;
    margin: 0;
}
.modal-backdrop {
    z-index: 100;
}

/* menu02 */
#menu02 {
    min-height: 84px;
}

#menu02 .list-group-item{
    font-weight:bold;
}

#menu02-0 {
    top: 0px;
    left: 0px;
    height: 27px;
    padding: 0;
}
#menu02-1 {
    top: 27px;
    left: 0px;
    padding: 0;
}
.genre-bar {
    width: 12px;
    height: 100%;
    margin-left: -100%;
}
.genre-text-wrap {
    padding-left: 3px;
    padding-top: 3px;
    font-size: 10px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width:100%;
}
.genre-text {
    margin-left: 12px;
}
.genre {
    padding: 0px;
    margin: 0px;
    cursor: pointer;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
}
#menu02-0 .genre{
    height: 27px;
}
#menu02-1 .genre{
    height: 27px;
}
.genremenu {
    position: absolute;
    display: none;
    z-index: -100000;
    background-color: #fff;
    width: 340px;
    padding-bottom: 6px;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
}
.genremenu-bar {
    height: 6px;
}
.genremenu .funcmenu {
    width: 160px;
    margin: 3px 0 0 3px;
}
.genremenu .categorymenu {
    width: 167px;
    margin: 3px 0 0 3px;
}
.categorymenu h2 {
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    padding: 1px 1px 1px 6px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
}
a.list-group-item.clearance {
    color: #f00;
}
#breadcrumbs {
    top: 54px;
    left: 0px;
    height: 30px;
    border-bottom-left-radius: 4px !important;
    -webkit-border-bottom-left-radius: 4px !important;
    -moz-border-radius-bottomleft: 4px !important;
    margin-bottom: 0;
}
#menu02 .breadcrumb {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    height: auto;
}
#menu02 .breadcrumb li {
    font-size: 16px !important;
    font-weight: bold;
}
#menu02 .breadcrumb > li + li:before {
    color: #000;
    content: "» ";
}

/* sidebar */
#sidebar {
    width: 320px;
    float: right;
    padding: 0 10px;
    font-size: 9px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
}
#sidebar #sidebar02 {
    margin-top: 9px;
}

#sidebar .list-group > a {
    font-size: 12px;
    font-weight:bold;
}

/* notification */
#notification {
    padding: 3px 0px 3px 0px;
}

/* 404 */
#bg-404 {
    position: relative;
    top: 0px;
    left: 0px;
    margin: 0;
    height: 450px;
    opacity: 0.2;
    background: #fff url(../img/logo/jetset_400_gray.gif) no-repeat center 50px;
}
#contents-404 {
    position: relative;
    top: -450px;
    left: 0px;
    margin: 0;
}
#contents-404 h2 {
    font-size: 14px;
}

/* signup */
.signup {
    background-image: url("../img/pageHeaderTitles2.png");
    background-position: 0 -50px;
}

/* reset */
.password-reset {
    background-image: url("../img/pageHeaderTitles.png");
    background-position: 0 -3450px;
}

/* for itembox on toppage & genre toppage */
.genre-category-box {
   width: 404px; 
}
.genre-category-box h3 {
    font-size: 12px;
}
.genre-category-box > h3 {
    font-weight: 900;
}

.datepicker {
    z-index: 2000 !important;
}

/* glyphicon*/
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
    -moz-animation: spin3 .7s infinite linear;
}

@-moz-keyframes spin3 {
    from { -moz-transform: rotate(0deg);}
    to { -moz-transform: rotate(360deg);}
}
@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}


/* error on form */
.error {
    color: #f00;
}

.loading {
    background-image: url('../img/spinner.svg');
    background-position: center center;
    background-repeat: no-repeat;
}

